[<text>
<title>britoil sees lower u.k. exploration expenditure</title>
<dateline>    london, march 19 - </dateline>britoil plc's &lt;btol.l&gt; exploration
expenditure for the u.k. in 1987 was likely to be only about a
third of the level in 1986, though overseas expenditure would
remain approximately the same, chief executive david walker
said.
    he told reporters following the release of the company's
1986 figures that project expenditure would also remain at 1986
levels.
    u.k. project expenditure in 1986 rose to 208 mln stg from
184 mln while exploration expenditure dropped to 87 mln from
156 mln. overseas exploration fell to 28 mln from 58 mln in
1985.
    earlier, britoil posted a drop in pretax profit for 1986 to
134 mln stg from 759 mln in 1985, before an extraordinary
charge of 50 mln stg on the company's u.s. assets. the results
were slightly better than analysts forecast and the share
firmed to 231p from 222p at last night's close. chairman sir
philip shelbourne said the collapse in the oil price in 1986
had made the period extremely difficult but the company had
come through remarkably well.
    provided the recovery in oil prices was maintained, the
conditions would be right for a substantially improved
performance this year.
    he added that the firmness of oil prices in march, when
they were normally weaker, made him "a bit encouraged" about the
prospects for future levels.
    walker added that britoil would feel confident if the price
stayed within a band of 15 dlrs to 20 dlrs a barrel.
    britoil had received some 100 responses to its announcement
of a desire to sell the assets and was asking for bids by the
latter part of april.
    end-year reserves rose to 603 mln barrels of oil compared
with 503 mln previously. however, walker noted that this
included a revised definition of reserves.
    if 1985 figures were restated along the same lines, the
reserve figure would show a drop from 720 mln barrels
previously.
    gas reserves also eased to 3,568 billion cubic feet from a
restated 3,660 billion.
</text>]